# gd_ss.c

Summary

gd_ss.c |
Functions |
gdImagePngToSink |
gdImageCreateFromPngSource | See gdImageCreateFromPng for documentation.

### Functions

### gdImagePngToSink

> void gdImagePngToSink ( | gdImagePtr | im,
> | gdSinkPtr | outSink | )

### gdImageCreateFromPngSource

> gdImagePtr gdImageCreateFromPngSource ( | gdSourcePtr | inSource | )

See gdImageCreateFromPng for documentation. This is obsolete; use gdImageCreateFromPngCtx instead.

> void gdImagePngToSink ( | gdImagePtr | im,
> | gdSinkPtr | outSink | )

> gdImagePtr gdImageCreateFromPngSource ( | gdSourcePtr | inSource | )

See gdImageCreateFromPng for documentation.

> gdImagePtr gdImageCreateFromPng ( | FILE | * | inFile | )

gdImageCreateFromPng is called to load images from PNG format files.

> gdImagePtr gdImageCreateFromPngCtx ( | gdIOCtx | * | infile | )

See gdImageCreateFromPng.
Close